#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-LT5brTWe2AiKiJ1KRKZKsS
key:                  pantry-0.5.1.4-LT5brTWe2AiKiJ1KRKZKsS
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  36e8cd60c56544cb58698492c1f6f279
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-LT5brTWe2AiKiJ1KRKZKsS
depends:
    Cabal-3.2.1.0 aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    ansi-terminal-0.11-7NN3fMvbkJ87kLcQKvXN8S base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-L7dy4FjrsSoDfpvBkuByPl
    casa-types-0.0.2-CQyjcv9GX69EPmFTZMQI6z
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    conduit-extra-1.3.5-5IHsIRBPVS52kRMEIWU6Zl containers-0.6.2.1
    cryptonite-0.27-SizWYNdFMxJCD7U8GnIq
    cryptonite-conduit-0.2.2-BiVld52J4o11oXdgVuYBYg
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-Faw07pZupPv49jTGNqGHbi
    generic-deriving-1.14-3lYSnZ83Knh9ZGjm6VLRRk
    hackage-security-0.6.0.1-A57cYERbzizB2C40SRajno
    hpack-0.34.3-1PsyooxMUCC9DFhvTdETih
    http-client-0.7.3-JmteS9SotrC5QEznwiL5h1
    http-client-tls-0.3.5.3-GsOzLmJHfQpASdDfQtcSEe
    http-conduit-2.3.7.4-ItImYM2OYkG3d9W0ER7Rfk
    http-download-0.2.0.0-21ytuSJkd4UCXYw2gPhruE
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.3.0-GtqP5BBcjEK26vzA8rTycA
    path-0.8.0-7qnL8UbGx4vLBDo7vtSHXn
    path-io-1.6.2-GifTZC2cYlWGpKQCJ5YEFn
    persistent-2.11.0.2-7VQi0KutlyOA6qJ7qqX6cs
    persistent-sqlite-2.11.0.0-B9v9zqFGAMHLPzvWlnA8f5
    persistent-template-2.9.1.0-Kzi1yUmT2hABLFjmxCOEav
    primitive-0.7.1.0-FWMrJqGiHZ5CFbN5KoTYOo
    resourcet-1.2.4.2-CW8CyGLYeLaBo7Jc7fX6PL
    rio-0.1.19.0-7fBUXGEfriWHHAOvpf9HdM
    rio-orphans-0.1.1.0-JE9SAEg5zqN8ilK8keAtrf
    rio-prettyprint-0.1.1.0-L4HS6rGvB4aA1d2wBqP4kz
    tar-conduit-0.3.2-66aYQgkndYi7UDS0wl13mu text-1.2.4.1
    text-metrics-0.3.0-CpN8BhJY10LHVcpmKeDLy2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-IJQlWAXDhmwDHfLNPmDeD1
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz
    yaml-0.11.5.0-IutoMb6POrzGx3fxejpskC
    zip-archive-0.4.1-CPCzAcZxKcv5WcVIrzrpWm

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

